.css_a_nome_competicao_grid_line, .css_a_nome_competicao_grid_line:hover {font-size:18px;font-weight:bold;vertical-align: middle;text-align: center;}
.css_b_logo_grid_line, .css_b_logo_grid_line:hover {vertical-align: middle;text-align: center;}
.css_periodo_realizacao_grid_line, .css_periodo_realizacao_grid_line:hover {vertical-align: top;text-align: center;}
.css_inscricao_grid_line, .css_inscricao_grid_line:hover {text-align: center;}
.css_a_id_grid_line, .css_a_id_grid_line:hover {vertical-align: middle;text-align: center;}
